body {
	font-family: 'Source Sans Pro', sans-serif;
}

.account_body {
	background: #F8F9FA
}

.status_col {
    text-transform: capitalize;
    width: 150px;
    color: #fff;
}

.status_col.status_pending {
    background-color: #f7e2d4;
    color: #FF7F00;
}

.status_col.status_approved,
.status_col.status_active {
    background-color: #e3f6e6;
    color: #34C759;
}

.status_col.status_rejected {
    background-color: #f7d4d4;
    color: #ff0000;
}

.date_col {
    width: 180px;
}

.actions_col {
	width: 120px;
}

.dropzone .dz-preview.dz-image-preview {
    width: 100%;
    margin: 0;
    height: 0;
    padding-top: 100%;
    position: relative;
}

.dropzone .dz-preview .dz-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.pag_input {
    width: 49px;
    height: 46px;
    text-align: center;
    border: 1px solid #dee2e6;
}

.pagination_text {
    display: flex;
    align-items: center;
    padding: 0 10px;
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1440px;
    }
}